/* Hide contribution numbering like: <span class="contribute-id">1.</span> */
.contrib-id { display: none !important; }


/* Slightly increase header logo size */
.header img,
.page-header img,
.global-menu img {
  height: 90px !important;   /* adjust: 44/48/52 */
  width: auto !important;
}

.page-header.clearfix {
  background-color: #333089 !important;
}
